/*Aqui object utilizador pode definir sobreposições de classes CSS genéricas definidas na aplicação, ou seja, das definições que se encontream no ficheiro geral.css*/

.msg-manha, .msg-tarde, .msg-noite {
  font-size: 20px;
}
.alertify-log {     
		background: rgba(47, 150, 180,0.8); 
}
.alertify-log.alertify-log-success {     
		background: rgba(81, 163, 81,0.8); 
}
.alertify-log.alertify-log-error {     
		background: rgba(189, 54, 47,0.8); 
}
.ui-tooltip {
	padding: 8px;
	position: absolute;
	z-index: 9999;
	opacity:0.8;
	max-width: 300px;
}